isns = navigator.appName == "Netscape";

img1=new Image()
img2=new Image()
img3=new Image()


img1.src='action/a010046.jpg'
img2.src='action/a010048.jpg'
img3.src='action/a010016.jpg'



nn=1

function change_img()
{
	eval('document.pic.src=img'+nn+'.src');
	nn++;
	if(nn>3) nn=1
	if(!isns)
	{
		pic.filters.item(0).apply()
		pic.style.visibility='visible'
		pic.filters.item(0).play()
		setTimeout("pic.style.visibility='hidden'",4000);
	}
	else
	document.pic.visibility='visible'
	tt=setTimeout('change_img()',4000)
}

